@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial;
	color: #505050;
	font-size: 12px;
}

a {
	color: #4E8ADB;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #660066;
	margin:0;
}

h1 {
	font-size: 19px;
	margin: 10px 0 25px 0;
}

h2 {
	font-size: 15px;
	margin: 20px 0 0 0;
}
h3 {
	font-size: 14px;
	margin:0 0 5px 0;
}

#predmets {
	border: 1px dashed grey
	margin:0; 
	padding:0;
}

#predmets  li {
	list-style-type:none;
	margin:0; 
	padding:0;
	padding-left: 10px
}


a:hover {
	color: red;
	text-decoration: underline;
}

#claim {
	background: #eeecb7; 
	width: 90%; 
	margin: auto; 
	margin-bottom: 30px; 
	padding-left: 15px; 
	border: 2px dashed #d56a6a;
	color: #505050;
	font-size: 13px;
	text-align: left;
}

.greysmall {
	color: grey; 
	font-size: 10px
}

#frame {
	width:100%;
	max-width: 1200px;
	margin: auto;
}

.catalog-kratk {
	vertical-align:top;
	padding: 0 0 0 15px
}

#content {
	padding: 10px;
}

#content p {
	text-align: justify;
}

.content_img {
	border: 1px solid #CCC;
	background: #fff;
	padding: 5px;
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.22);
	box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.22);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.content_img_left {
	border: 1px solid #CCC;
	background: #fff;
	padding: 5px;
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.22);
	box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.22);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	float: left; 
	margin: 0 15px 15px 0
}

.content_img_right {
	border: 1px solid #CCC;
	background: #fff;
	padding: 5px;
	-webkit-box-shadow: 0px 1px 5px rgba(50, 50, 50, 0.22);
	-moz-box-shadow:    0px 1px 5px rgba(50, 50, 50, 0.22);
	box-shadow:         0px 1px 5px rgba(50, 50, 50, 0.22);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	float: right; 
	margin: 0 0 15px 15px
}

.imgcat {
	text-align:center;
	padding-bottom:20px;
	width: 200px
}

.imgcat img {
	vertical-align: top;
	padding:5px;
	border: 1px solid #d6d6d6;
	background: #fff;
}

.real {
	background-color: #c0c0c0; 
	margin: auto
}

.back {
	background-color: #c0c0c0; 
	margin: auto;
	border: 1px dashed #333333;
	
}

.back td {
	background: #F9F9F9;
	padding: 5px;
}

.real td {
	background-color: #fff;
}

#product-list {
	width:100%
}

#product-list h2 {
	margin-top: 0
}

#top-nav {
	color: grey; 
	font-size: 11px;
	margin:0
}

#top-nav img {
	vertical-align: middle;
	margin: 0 10px 0 10px;
}

#full-img {
	text-align: center !important;
}

#full-img img {
	padding:5px;
	border: 1px solid #d6d6d6;
	background: #fff;
}

#lasnews p {
	margin: 0
}

.more {
	font-style: italic;
	margin: 0 0 30px 0 !important;
	clear: both
}

.news-head {
	font-size: larger;
}

.zone-frame {
	border: 1px solid #F0F0F0; 
	height: 170px; 
	width: 140px; 
	margin: 5px; 
	padding: 3px; 
	float: left;
	text-align: center;
}

.zone-frame img {
	border: none
}

.zone-img {
	width: 100%; 
	height: 120px; 
	display: block
}

.zone-img a {
	display: block;
	height: 100%
}

.zone-img:hover {
	background: #fffbf0;
}

.zone-img img {
	max-width: 100px;
}

#logo {
	width: 320px;
}

#logo img {
	border: 0;
}

#top-search {
	text-align: right;
}

#nav {
	width:100%;
	background: #000; 
	margin: auto; 
	height: 30px; 
	margin-bottom: 5px
}

#nav a, #nav a:visited {
	font-size: 14px;
	color: white;
	text-decoration: none;
}

#nav a:hover {
	color: red;
	text-decoration: underline;
}

#nav img {
	width: 1px;
	vertical-align: middle;
	margin: 0 20px 0 20px;
}

#faces {
	height: 47px; 
	background: url(img/grad2.gif) repeat-x; 
	border: 1px solid #bfbfbf; 
	margin: auto; 
	margin-top: 8px;
	margin-bottom: 8px;
	width:100%
}

#faces img {
	border: none;
	margin-left: 15px;
	vertical-align: middle;
}

#rama {
	width:100%;
	margin-top: 8px;
}

.gray_block {
	background: #e6e6e8; 
	border: 1px solid #bfbfbf;
	vertical-align: top
}

#main  {
	padding: 0 10px 0 10px;
	vertical-align:top
}

#main p {
	margin:10px 0 10px 0;
	text-align: justify;
}




#bottom {
	height: 47px; 
	background: url(img/grad2.gif) repeat-x; 
	border: 1px solid #bfbfbf; 
	margin: auto; 
	margin-top: 8px;
	width: 100%;
}

#bottom_menu {
	width: 65%;
	vertical-align: top
}

#bottom_menu a, #bottom_menu a:visited {
	color: #505050;
	text-decoration: none;
	margin:0 7px 0 7px;
	font-size: 12px
}

#bottom_menu a:hover {
	color: red;
	text-decoration: underline;
}

.copyright {
	font-size: x-small;
	text-align:center
}

.real {
	background-color: #c0c0c0; 
	margin: auto
}

.real td {
	background-color: #fff;
	padding: 3px;
}

ul.dropdown                         { position: relative; background: #000; height: 40px }
ul.dropdown li                      { font-weight: bold; float: left; zoom: 1; margin-top: 7px; list-style-type: none; }
ul.dropdown a:hover		            { color: #000; text-decoration: none}
ul.dropdown a:active                { color: #ffa500; }
ul.dropdown li a                    { font-size: 14px; display: block; padding: 4px 15px; border-right: 1px solid #fff;
	 								  color: #fff; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { background: #F3D673; color: black; position: relative; }
ul.dropdown li.hover a              { color: black; }

/* LEVEL TWO */
ul.dropdown ul 						{ width: 190px; padding:0; background: #f6f6f6; visibility: hidden; position: absolute; top: 100%; left: 0; border: 1px solid #ccc; z-index: 1 }
ul.dropdown ul li 					{ font-weight: normal; background: #f6f6f6; color: #000; 
									  border-bottom: 1px solid #ccc; float: none; margin-top: 0; }
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; font-size: 12px; padding: 2px 15px; } 

.download {
	font-size: 15pt;
	text-align:center
}

